عدم پشتیبانی تلگرام از نسخه های 2.2, 2.3 و 3.0 اندروید

پس از اینکه واتساپ ,ارتباط خود را با برخی از مدل های قدیمی سیستم عامل های موبایل قطع کرد اکنون نوبت به سایر اپلیکیشن های پیام رسانی شده است و تلگرام نیز اعلام کرده  است از کاربران نسخه های 2.2 و 2.3 و 3.0پشتیبانی نمیکند .

Android 4.0 Ice Cream Sandwich , حداقل سیتم عامل مورد نیاز برای راه اندازی آخرین نسخه تلگرام است.

 این تصمیم گیری توسعه دهنده برای توقف پشتیبانی از نسخه های قدیمی اندروید , با هدف استفاده از ویژگی های جدید صورت گرفته  است بدون آنکه به سازگاری با پلتفرم های قدیمی تر محدود شود.

هنوز هم کاربران گوشی های قدیمی اندروید , از نسخه وب تلگرام استفاده میکنند ,البته مشروط بر آنکه مرورگرهای آنهابتوانند این اپلیکیشن را مدیریت کنند.

در حال حاضر دستگاههایی که نسخه های 2.2 تا  3.0 را راه اندازی کرده اند حدود 1.4% از سهم این عملکرد را به خود اختصاص داده اند که حدود 19.6 میلیون دستگاه را در سراسر جهان تشکیل  میدهد.

منبع : phonearena.com